<ion-view title="Deporte" id="page118">
  <ion-content padding="true" class="has-header">
    <h1 id="deporte-heading105" style="color:#000000;text-align:center;">Deporte</h1>
    <div>
      <img src="img/lQCvg90XQ5abIBZKa67e_ScreenShot2019-05-10at7.50.46PM.png" style="display: block; width: 100%; height: auto; margin-left: auto; margin-right: auto;">
    </div>
    <div class="spacer" style="width: 300px; height: 28px;"></div>
    <div id="deporte-markdown80" class="show-list-numbers-and-dots">
      <p style="color:#000000;">Las manos cerradas con el pulgar extendido, las palmas enfrentadas, una muy cerca de la otra, giran alternadamente de atrás hacia adelante y al encontrarse se tocan los nudillos.</p>
    </div>
    <a ui-sref="fTbol()" id="deporte-button318" class="button button-balanced button-block icon-right ion-android-arrow-forward">Siguiente</a>
    <a ui-sref="buceo()" id="deporte-button319" class="button button-assertive button-block icon-left ion-android-arrow-back">Atras</a>
  </ion-content>
</ion-view>